<?php

	class LoginController extends LoginModel {

		private $nomeUsuarioEmail;
		private $senha;

		public function __construct($nomeUsuarioEmail, $senha){
			$this->nomeUsuarioEmail = $nomeUsuarioEmail;
			$this->senha = $senha;
		}

		public function loginUser(){
			$result = $this->loginUsuario($this->nomeUsuarioEmail, $this->senha);
			return $result;
		}
	}